@import url("https://fonts.googleapis.com/css2?family=BBH+Bartle&family=Battambang:wght@100;300;400;700;900&family=Borel&family=Bungee+Spice&family=Bungee+Tint&family=Caprasimo&family=Cascadia+Code:ital,wght@0,200..700;1,200..700&family=Content:wght@400;700&family=Edu+NSW+ACT+Hand+Pre:wght@400..700&family=Fasthand&family=Fjalla+One&family=Hanuman:wght@100..900&family=Kantumruy+Pro:ital,wght@0,100..700;1,100..700&family=Kaushan+Script&family=Konkhmer+Sleokchher&family=Lobster+Two:ital,wght@0,400;0,700;1,400;1,700&family=Metal&family=Monoton&family=Oswald:wght@200..700&family=Playwrite+RO:wght@100..400&family=Rubik+Distressed&family=Shadows+Into+Light&family=Slabo+27px&display=swap");
body {
    background-color: #f8f9fa;
    color: #212529;
}

.textCollection {
    font-size: 40px;
    /* font-family: "Lobster Two", sans-serif; */
    font-weight: 700;
    /* font-style: italic; */
}

body.dark {
    background-color: #121212;
    color: #f1f1f1;
}

.searchLayout {
    width: 95%;
    padding: 30px 10px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 15px;
    margin: 50px auto;
    border-radius: 30px;
}
.sticky-search {
    position: sticky;
    top: 60px;
    z-index: 999;
    padding: 16px;
    border-radius: 12px;
}

.searchLayout input.form-control {
    width: 100%;
    border: none;
    box-shadow: none;
    padding: 8px 12px;
    border-radius: 5px;
}

.searchLayout input.form-control:focus {
    border: 1px solid rgba(175, 5, 121, 0.677);
    box-shadow: none;
    outline: none;
}

.dropdownRow {
    display: flex;
    gap: 15px;
}

.formSelect select {
    width: 150px;
    border-radius: 5px;
}

body.dark .searchLayout {
    background-color: #072a5d5e;
}

body.dark .searchLayout input.form-control {
    background-color: #1e1e1e;
    color: #fff;
    border-color: #444;
}

body.dark .searchLayout input.form-control::placeholder {
    color: #aaa;
}

body.dark .formSelect select {
    background-color: #1e1e1e;
    color: #fff;
    border-color: #444;
}
